TYPOS3.Flow - Bug #36671

When an exception occurs during Doctrine\Query->getResult() it is silently ignored
2012-04-27 16:47 - Karsten Dambekalns

Status: Resolved Start date: 2012-04-27
Priority: Should have Due date:

Assignee: Karsten Dambekalns % Done: 100%
Category: Persistence Estimated time: 0.00 hour
Target version: 1.1

PHP Version: Complexity:

Has patch: No

Description

History

#1 - 2012-04-27 16:47 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/10830

#2 - 2012-05-15 15:26 - Karsten Dambekalns

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

2021-12-07

1/1



http://review.typo3.org/10830
http://www.tcpdf.org

